#u50397.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

.version.employment_law /* version checker */
{
	color: #000001;
	background-color: #D3830D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9862604593018px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -2px;
	padding-bottom: 1px;
}

#pamphletu50365
{
	z-index: 23;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u50366
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u50366popup
{
	z-index: 24;
}

#u50368
{
	z-index: 25;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50369-17
{
	z-index: 26;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u50369
{
	padding-left: 10px;
	padding-top: 25px;
}

#u50369-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u50369-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u50369-2,#u50369-4,#u50369-6,#u50369-8,#u50369-10,#u50369-12,#u50369-14
{
	color: #FFFFFF;
}

#pamphletu50370
{
	z-index: 43;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u50371
{
	position: absolute;
	width: 382px;
	background-color: transparent;
	top: 94px;
}

#u50371popup
{
	z-index: 44;
}

#u50385
{
	z-index: 45;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50386-3
{
	z-index: 46;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50391-21
{
	z-index: 49;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50391-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50391-9
{
	color: #46608C;
}

#u50391-8,#u50391-12,#u50391-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50391-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u50393
{
	z-index: 70;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u50393
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50393:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50397
{
	z-index: 71;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

#u50395
{
	z-index: 72;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u50395
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50395:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50390
{
	z-index: 73;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u50390
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50390:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50394
{
	z-index: 74;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u50394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50394:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50399
{
	z-index: 75;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u50399
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50399:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50388
{
	z-index: 76;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u50388
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50388:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50400-22
{
	z-index: 77;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u50400-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50400-6
{
	font-size: 18px;
	line-height: 22px;
}

#u50400-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u50391-13,#u50400-9
{
	color: #466088;
}

#u50400-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50391-5,#u50400-13
{
	color: #46608B;
}

#u50400-8,#u50400-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50400-5,#u50400-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u50389
{
	z-index: 99;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u50389
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50389:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50392
{
	z-index: 100;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u50392
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50392:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50396
{
	z-index: 101;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u50396
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50396:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50398
{
	z-index: 102;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u50398
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50398:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50387
{
	z-index: 103;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u50387
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50387:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u50397.MuseLinkActive,.ie #u50393:hover,.ie #u50395:hover,.ie #u50390:hover,.ie #u50394:hover,.ie #u50399:hover,.ie #u50388:hover,.ie #u50389:hover,.ie #u50392:hover,.ie #u50396:hover,.ie #u50398:hover,.ie #u50387:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u50372
{
	z-index: 104;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50376-3
{
	z-index: 105;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50377
{
	z-index: 108;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u50373
{
	z-index: 109;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu50375
{
	z-index: 110;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u50375
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu50378
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u50378
{
	z-index: 111;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50401
{
	z-index: 113;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50403-3
{
	z-index: 114;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50386,#u50376,#u50403
{
	padding-left: 10px;
	padding-top: 20px;
}

#u50402
{
	z-index: 117;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50404
{
	z-index: 118;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u50406
{
	z-index: 119;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50380
{
	z-index: 120;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50381-9
{
	z-index: 121;
	width: 380px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50381-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u50381,#u50381-2
{
	color: #445C90;
}

#u50391,#u50391-3,#u50391-7,#u50391-11,#u50391-15,#u50391-17,#u50400,#u50400-3,#u50400-11,#u50400-16,#u50381-4
{
	color: #47608C;
}

#u50381-5
{
	color: #485D89;
}

#u50383-3
{
	z-index: 130;
	width: 182px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50383-3:hover
{
	background-color: #466189;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50383
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50382-3
{
	z-index: 133;
	width: 198px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 182px;
}

#u50382-3:hover
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50382
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50384
{
	z-index: 136;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50407
{
	z-index: 137;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 75px;
}

#u50416
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 161px;
}

.ie #u50406,.ie #u50384,.ie #u50416
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50416:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50416:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50416.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50411
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u50411:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50412
{
	z-index: 140;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u50411:hover #u50412
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u50411.PamphletThumbSelected #u50412
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u50408
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 54px;
}

#u50408:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50409
{
	z-index: 143;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u50408:hover #u50409
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50408:active #u50409
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50408.PamphletThumbSelected #u50409
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50414
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -70px;
}

.ie #u50416.PamphletThumbSelected,.ie #u50414
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50414:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50417
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 54px;
}

.ie #u50414:hover,.ie #u50417
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50417:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50417:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50411.PamphletThumbSelected,#u50408.PamphletThumbSelected,#u50417.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50415
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 166px;
}

.ie #u50417.PamphletThumbSelected,.ie #u50415
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50415:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u50367
{
	z-index: 148;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50424
{
	z-index: 149;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50425
{
	z-index: 150;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u50427
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u50427:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50428
{
	z-index: 152;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50427:hover #u50428
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50427:active #u50428
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50427.PamphletThumbSelected #u50428
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50429
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u50415:hover,.ie #u50367,.ie #u50424,.ie #u50429
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50429:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50426
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u50429:hover,.ie #u50426
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50426:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50426:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50427.PamphletThumbSelected,#u50426.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u50426.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu41961
{
	width: 0.01px;
	margin-top: -417px;
}

#u41961
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding: 192px 66px 107.05000000000007px 65px;
	background: transparent url("../../images/istock_000017179878largeemployerpage.jpg") no-repeat center top;
	background-size: cover;
}

#u41962-6
{
	z-index: 3;
	width: 249px;
	min-height: 59px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u41962-2
{
	padding-top: 10px;
}

#u41962-4
{
	padding-right: 10px;
	padding-left: 10px;
}

#u42037-4
{
	z-index: 13;
	width: 177px;
	min-height: 35px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	text-align: left;
	color: #5A6785;
	letter-spacing: 1px;
	line-height: 28px;
	font-weight: bold;
	margin-left: 36px;
	margin-top: 109px;
	position: relative;
}

#u41967-4
{
	z-index: 9;
	width: 177px;
	min-height: 35px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	text-align: left;
	color: #5A6785;
	letter-spacing: 1px;
	line-height: 28px;
	font-weight: bold;
	margin-left: 36px;
	margin-top: 9px;
	position: relative;
}

#u42037-2,#u41967-2
{
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u41961-bw
{
	z-index: 2;
	height: 273px;
}

#u43484
{
	z-index: 21;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u43484-bw
{
	z-index: 21;
	margin-top: 1px;
	height: 72px;
}

#u43485
{
	z-index: 22;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u43485-bw
{
	z-index: 22;
	height: 88px;
}

#u42038-4
{
	z-index: 17;
	min-height: 70px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	text-align: center;
	color: #FFFFFF;
	font-size: 8px;
	line-height: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u42038-2
{
	padding: 20px 10px 10px;
}

#u42038-4-bw
{
	z-index: 17;
	min-height: 70px;
	height: 70px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

